table {
  width: 100%;
  table-layout: fixed;
  border: 2px solid;
}
td {
  text-align: center;
  padding: 10px;
  width: 25%;
  position: relative;
  border: 2px solid;
  font-family: 'Courier New', Courier, monospace;
  cursor: pointer;
}
td.marked { background-color: green; color: white; }
td .content {
  padding-left: 2px;
  padding-right: 2px;
  hyphens: auto;
}
.ins { visibility: hidden; }
hr.dotted { border: 0; border-top: 1px dotted #ccc; }
